add support for proxies
[proxmox-acme.git] / debian /
2021-11-09 Thomas Lamprechtd/control: acme-perl: downgrade dependency to plugins...
2021-10-08 Thomas Lamprechtbump version to 1.4.0
2021-08-11 Fabian Grünbichlerbump version to 1.3.0
2021-07-16 Thomas Lamprechtbump version to 1.2.0
2021-07-05 Thomas Lamprechtbump version to 1.1.1
2021-05-05 Thomas Lamprechtbump version to 1.1.0
2021-05-05 Thomas Lamprechtd/control: fix descriptions
2021-05-05 Thomas Lamprechtsplit into two packages: a perl one and an acme.sh...
2021-05-05 Thomas Lamprechtdebian: set source format correctly
2021-03-16 Thomas Lamprechtbump version to 1.0.8
2020-12-11 Thomas Lamprechtbump version to 1.0.7
2020-12-07 Thomas Lamprechtbump version to 1.0.6
2020-09-04 Fabian Grünbichlerbump version to 1.0.5
2020-05-15 Thomas Lamprechtbump version to 1.0.4
2020-05-07 Thomas Lamprechtbump version to 1.0.3
2020-05-07 Thomas Lamprechttrigger activate-noawait pve-api-updates
2020-05-05 Thomas Lamprechtbump version to 1.0.2
2020-05-03 Thomas Lamprechtbump version to 1.0.1
2020-05-03 Thomas Lamprechtbump version to 1.0.0
2020-05-03 Thomas Lamprechtuse native source format, fix lintian complaints
2020-04-30 Thomas Lamprechtd/control: add ${perl:Depends} and require pve-common...
2020-04-20 Fabian Grünbichlerbump version to 1.0.0-1
2020-04-20 Fabian Grünbichlerd/control: add B+R libpve-common-perl
2020-04-20 Fabian Grünbichlerd/control: wrap-and-sort
2020-04-16 Wolfgang LinkAdd DNSChallenge Plugin
2020-04-02 Wolfgang LinkAdd Debian Buildsystem config